<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJ+fwAJiZJ4vR0eJEQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAChinUYhVs/bn1dQDUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAXmGgJz5GnsInN6j/LTWT60ZH
        jV0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAI9wV0SNUjbsqFA5/5JLMP6DVTiqfl9CIgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALq60gJQVZ9rLjuh8yc5
        r/8nPLf/JjSh/yUsi/82OYiyVleUGwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADCtqkCi2dMdIdKLfqdTTT/rlI8/6BONv+aTTP/iUsu9YBWOIKWf2cMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa2ymIj5G
        nbwmNqf/Jzmu/yc6sf8nPbn/Jjam/yUvkf8lLY3/KzCH7ERGjV6QkLcBAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAKmYhQyHXUGoiUks/5RLMf+gTjb/sFI8/6JPN/+dTTT/nE00/5dM
        Mv+GTjHhgl9DXMK2qAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOPj
        7AFRVZ1hLTme8CY4q/8nOa7/Jzmw/yc6sv8nPbn/Jzir/yYwlv8lL5H/JS6O/yUsif85PIqvYGGaGAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmn9nI4RTN9CNSS3/kksw/5dMMv+jTzf/slM9/6RP
        N/+gTjb/nk41/5xNNP+bTTP/kksw/4JQM8SIalA0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAbnGoGUFJnbEmNqX/Jjit/yY4rv8nOa//Jzmw/yc6sv8nPbr/Jzmv/yYymv8lMJX/JS+S/yUu
        j/8lLYz/LTKI7Ds9hlcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACRcVdFg0wv6o5KLv+RSi//lUsx/5dM
        Mv+lUDj/tFM+/6ZQOP+iTzf/oU42/59ONf+dTjT/nE00/5lMM/+MSi78glU4motwVRcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABUWZ9RLzqe6SY4q/8mOK3/Jzmu/yc5r/8nObD/Jzmx/yc6sv8oPbr/Jzuz/yYz
        nv8lMZn/JTCW/yUvk/8lLpD/JS2N/yUsiP85PImjbm6iCAAAAAAAAAAAAAAAAJBtVG2GSi37j0ou/5FK
        L/+TSzD/l0sx/5hMMv+pUDn/tlQ//6hQOf+lTzj/o083/6FPNv+gTjb/nk41/5xNNP+bTTP/l0wy/4dN
        MOqAXUAxAAAAAAAAAAAAAAAAAAAAAFlfp18oN6T9Jjis/yY4rf8nOa7/Jzmv/yc5sP8nObH/Jzqx/yc6
        sv8oPbr/Jzy3/yY1ov8mM53/JTKa/yUwlv8lL5P/JS6Q/yUtjf8lLIr/RUiRbAAAAAAAAAAAk21UM4hJ
        Lf2PSi7/kUov/5NLMP+WSzH/l0wy/5lNM/+sUTv/t1Q//6pROv+nUDn/plA4/6RPN/+iTzf/oU42/59O
        Nf+dTTT/m000/5lMMv+OWj+WAAAAAAAAAAAAAAAAAAAAADdDprAnOK3/Jzmu/yc5rv8nOa//KDqw/yg6
        sP8oOrH/KDqy/yg7sv8oPbr/KD26/yc2pf8mNKH/JjOe/yYymv8lMZf/JTCU/yUvkf8lLY7/NzyMoAAA
        AAAAAAAAj11DcJBKL/+SSzD/k0sw/5VLMf+XTDL/l0wy/5lNM/+vUjz/uVRA/61RO/+qUTr/qFA5/6ZQ
        OP+lTzj/o083/6FPNv+gTjX/nk41/5tNNP+VYkmjTWBiDSlSXX8bR1KRN05RJzRBp7MnOa7/Jzmv/yg6
        r/8oOrD/KDqw/yg6sf8oOrH/KDuy/yg7s/8oPbr/KD6+/yc3qP8mNaP/JjSh/yYznv8mMpv/JTGY/yUw
        lf8lL5H/NDqOvwAAAAAAAAAAkl9Fj5JKL/+TSzD/lUwx/5dMMv+XTDL/mE0y/5tNM/+zUz7/ulVB/69S
        PP+sUTv/qlE6/6lQOf+nUDn/pVA4/6RPN/+iTzb/oE42/55ONf99WEXLGUxb2wtcd/8LW3X/DURT9yU6
        i+wnOa7/KDqv/yg6sP8oOrD/KDqx/yg6sv8oO7L/KDuy/yg7s/8oPbr/KD/A/yc4q/8mNqX/JjWj/yY0
        ov8mNJ//JjKc/yUxmf8lMJX/NjyT3wAAAAAAAAAAkltBq5NLMP+USzH/lkwx/5hMMv+YTTP/mU0z/5xN
        NP+4VED/u1VB/7FSPf+uUjz/rVE7/6tROv+qUTr/qFA5/6ZQOP+lTzj/o083/6BONv9ZS0L/C1Zu/wth
        fv8LXnr/C09k/x08jP8nOa//KDqw/yg6sP8oOrH/KDuy/yg7s/8oO7P/KDu0/yg7tv8oQMP/ME/X/yc6
        sv8mNqf/Jjal/yY1pP8mNaL/JjSg/yYznf8lMZn/KzOS96OkxAkAAAAAkVY8yJNLMP+VTDH/mEwy/5lN
        M/+ZTTP/m000/6lQOf/eeGn/1WlZ/7ZUP/+wUj3/r1I8/61SO/+sUTv/qlE6/6lQOf+nUDn/pVA4/6NP
        N/9bS0L/Cldw/wtif/8LYX3/C1Fn/x09jP8nOa//KDqw/yg6sf8oO7L/KDuz/yg7s/8oO7T/KD25/ypF
        yv9ZjvD/n+L+/0Zy5f8oPbn/Jzep/yY2pv8mNaT/JjWj/yY0of8mM53/JjCV/2RloiEAAAAAkFM45ZRL
        Mf+XTDL/mU0z/5pNM/+dTTT/sFI8/+J+cf/+8vD//ujl/+qQg//HWkj/tFM+/7BSPP+uUjz/rVE7/6tR
        Ov+pUTr/qFA5/6VPOP9bSD//ClZu/wtjgP8LY4D/C1Nq/xw9i/8nOa//KDqw/yg6sv8oO7P/KDu0/yg8
        tv8oP8H/OV7f/3e/+/+X7f//idv//4DR//9blvb/L03Q/yc6sP8nNqf/Jjal/yY1o/8mNKH/JjKb/0hM
        lz69rZ4LkE8z+JVMMf+ZTDL/mk0z/6BONv/AWEX/8ZqR///j3///2df//+De///29f/919L/5oZ5/8NZ
        Rv+zUz7/r1I8/61SO/+sUTv/qlE6/6dQOf9bRjz/ClJp/wtkgv8LZYP/ClRs/xw8if8nObD/KDqx/yg7
        s/8oO7T/KD27/y1K0f9blPP/jeP//37R//9krP//Wp7//16j//9vu/7/cbv+/0Z16v8pQcH/Jziq/yY2
        pf8mNaP/JjSg/0BHmVyigGofkEov/5hMMv+bTTP/p1A5/9JlVf/6trD//9bT//+9u///sa///7Cu//+7
        uf//2tj///Py//vOyP/ifW//wFdE/7FTPf+uUjz/rFE7/6pROv9aRj7/CVFo/wtlg/8LZ4b/ClVt/xs9
        iP8nOrD/KDuz/yg8t/8pQsX/Qm3n/3vH/f+C1f//Za3//1aY//9Tk///U5T//1SV//9Vl/7/XqP+/2+7
        /v9hofr/NVnb/yc7tf8nNqb/JjWj/0JKnnmXa1I6lEsw/51NNP+zUz3/5npu//7Ev///v73//6qo//+k
        ov//paP//6el//+pp///rKr//7e1///X1f//8e//+sW9/951Zv+8VUL/sFI8/6xRO/9aSUL/ClRs/wtm
        hP8LaYn/Clhx/xtAi/8oO7P/KD69/zFS2f9ko/j/gdP//2iy//9TlP//TYv//02L//9OjP//To3//0+O
        //9Pjv7/UI/+/1OT/v9fpf7/a7T+/02C8v8rRsr/Jzis/zxFoJeVYUhWn041/8RZR//0lIv//8C9//+p
        p///mpj//5iW//+amP//nJr//5+d//+hn///o6H//6Wj//+npf//s7H//9TS///t6v/4urL/2m5f/7hU
        QP9aTkn/Clhx/wtmhf8La4z/C1t1/xtFkf8qRcr/S3zu/3nG/v9st///UpL//0iE//9Hgv//R4P//0iE
        //9Ihf//SYb//0qH//9Kh/7/S4j+/0uJ/v9Mif7/UZD+/2Cm/v9ho/3/O2Tl/y5Atq2ycV1t1mZX//yl
        n///rqv//5aU//+OjP//joz//5CO//+SkP//lJH//5aT//+Ylv//mpj//5ya//+enP//n53//6Gf//+u
        rP//0c///uXh//OimP9hVln/C1p0/wtnhv8LbY7/C115/xlRnv9envv/b7v//1OU//9Efv//QXr//0J7
        //9CfP//Q3z//0N9//9Efv//RH7//0V///9FgP7/RoH+/0aB/v9Ggv7/R4L+/0iD/v9Pjv7/UY/+/kVm
        6nTfd2tF/pSQ/v+Ylf//hoT//4OB//+Fgv//hoT//4iG//+KiP//jIn//42L//+Pjf//kY///5OR//+V
        kv//lpT//5iW//+Zl///m5n//5+c/92Mi/8jW3D/C1x3/wxvkf8Od5z/C2B8/w1cff8saNL/PHL+/zty
        //88cv//PHP//z10//89df//Pnb//z92//8/d///P3f//0B4//9AeP7/QHn+/0F6/v9Bev7/QXr+/z1z
        /v88avzhV3n4WZOh5QEAAAAA94mEQ/t/esT+dnP//3p4//98ev//fnz//4B+//+CgP//hIH//4WD//+H
        hP//iIb//4qH//+Lif//jYv//4+M//+Ni//6fXr/lGVs/xZbc/8LXnr/DHCS/0zG3v9t3+//FIKm/wtj
        gf8LXXj/E1qY/ydc3v80Z/7/N2z//zht//85bv//OW///zpv//86cP//OnH//ztx//87cf7/O3L+/zty
        /v85bv7/N2b97lBz+nNshO4IAAAAAAAAAAAAAAAAAAAAAOXJwgH4gHs9/H56sv5zcP3/dnP//3h1//96
        d///e3n//317//9+fP//gH3//4F///+CgP//g4H//nx5/9BrbP8+XW//C1x3/wtlhP8Yj7T/U97v/3H0
        9P9v8PD/ZvD2/ze81/8PeZz/C2J//wtceP8WWaH/KVzn/zJk/v80Z///NGf//zVo//81af//NWn//zZq
        //82av7/NGf+/zRi/fZBafmOYn/1EwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALZF
        dLzcTGj//G1r//9xb///c3D//3Ry//92c///d3X//3l2//93dP/0bmv/emBq/xBbc/8LYHz/DXeb/zbA
        2/9d7O//P8PH/yOMi/8dfXr/KqSr/0/X2P9b6fL/L7PR/w1zlv8LYHz/C1t4/xhYqf8qW+7/L2D//y9g
        //8wYf//MGL//zBh//8wX/78P2f6om6I9B8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJ8hbdqmFmz/ryBp/9ZFaP/5aWn//25s//9vbP//b23//m5r/8lYYf8pWW3/C1x3/wtp
        iv8en8L/TuXx/0TS1/8hkZf/HWtN/yOAP/8khUL/HmY3/xptY/8nn6n/S9fa/1Pm8f8nqcr/DG+R/wte
        ev8MWHX/OmLJqjZh/O0tXP//LVz+/jxk+rdshvUsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAy7TCBKMlce2mFmz/pxZt/6kWbf+uHGz/0j5p//JgaP/2XWv/1jFz/3Mk
        ZP8LYH3/EIGn/znN5f9H4Ob/JKOx/xltYf8gcTn/I4RB/yWTS/8lkkr/I4A//yJ3Of8eZDj/GW1n/yWg
        rP9H2d3/SuHv/yGgwv8LaYj/K2BwS3SL8BBPcfdZT2/0NJSh5AEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApmCKDaEZavynFmz/qBZt/6oWbv+rFm//qxZv/68W
        cf/UF4f/zBWC/3Yqb/8gqMv/Q+fy/ym1yP8VdHv/HWo+/yN/Pv8khkL/JIlE/yaUS/8mlEv/I4JA/yN/
        Pv8ifT3/InU4/x1kOf8XbGr/Jam8/0nz/P8tx+b/N4SeMwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp1qJHqMWav+nFm3/qRZu/6sW
        b/+sFm//rRZw/7QWdP/jHpj/0RaF/5cWaP8wk8H/FI+r/xhlTP8ieDr/I4RB/ySGQ/8kiEP/JYpF/yaV
        TP8mlkz/JIRB/yOBP/8jfz7/I34+/yN9Pf8idDj/HWQ7/xqOnvpAtNplAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApEV+NKUW
        a/+oFW3/qxVv/6wWb/+uFXD/txV1/9gckv/9du//80fM/60Vc/9KMDr/IW44/yOCQP8jhUL/I4ZC/ySH
        Q/8kiUT/JYpF/yaWTP8mmE7/JIZC/ySCQP8jgUD/I4A//yN/Pv8jfT3/Inw8/yFzN/8saDfMNGI5FwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAnjV0S6YVbP+qFW7/rBVw/7EVcv/GFn//7Sm0//5R9P/+Wvn/+mT4/5pam/8jfT3/I4VB/yOF
        Qv8jhkL/I4dD/ySIRP8liUX/JYtF/yaXTf8mmk//JIhE/ySEQv8kg0H/I4JA/yOBP/8jfz7/I349/yN8
        Pf8iejv/OnZHdQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqD9+YqgWbf+uFnD/uhZ4/94cmP/7Pd///kT1//4r4P/+ItL/9yLN/3pO
        ef8jhUL/I4ZC/yOGQ/8jh0P/JIhE/ySJRP8likX/JYtG/yaYTf8nnFD/JIpF/ySGQ/8khUL/JIRB/ySC
        QP8jgUD/I4A//yN+Pv8ifDz/O3pJkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoipydrEWcv/NFoX/8yrB//498P/+Kdr//hrF//4X
        wf/+GcP/9xnA/3NObP8jhkL/I4dD/yOHQ/8kiET/JIlE/yWKRf8likX/JYtG/yaYTv8nnlH/JYxG/ySI
        RP8kh0P/JIZC/ySEQv8kg0H/I4JA/yOAP/8jfj7/KXM7nwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwT+NhuUdof/9M+D//ynb//8Y
        wv/+Frz//hW8//4Vvf/+Fb3//BW8/3JSav8jhkP/I4dD/ySIQ/8kiET/JIlE/yWKRf8li0X/JYxG/yaZ
        Tv8ooVP/JY5H/yWKRf8kiUT/JIhD/ySGQ/8khUL/JIRB/ySCQP8jgD//OYBLrAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8jyvTP4o
        0Pj/GMD//xa6//8Wuv/+Fbr//hW7//4Vu//+Fbv//hW7/25XZ/8jh0P/I4hD/ySIRP8kiUX/JIpF/yWK
        Rf8li0b/JYxG/yaaT/8qpVX/JY9I/yWMRv8li0X/JIlF/ySIRP8kh0P/JIZC/ySEQf8jgkD/M35GuwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPtWwR/9M7qJ/h236v8WuP/+Fbn//hW5//4Vuf/+Fbr//hW6/2VcYv8jh0P/JIhE/ySJ
        RP8kikX/JItF/yWLRv8li0b/JY1H/yebT/8sqVj/JZFK/yWOR/8ljEb/JYtG/yWKRf8kiUT/JIdD/ySG
        Q/8khEL/LH1CygAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+YHMCf05uVz9KrjJ/ha2//4VuP/+Fbj//hW4/1xi
        Xf8jh0P/JIhE/ySKRf8ki0X/JIxG/yWMRv8ljUf/JZBJ/y6rWv88w2n/JpVL/yWPSP8ljkj/JY1H/yWM
        Rv8li0X/JIlE/ySIRP8khkP/O4dQ1wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+1nAL/0u
        t5r+HbXz/hW2/1NmWP8kiET/JIlF/ySLRv8kjEb/JIxH/yWOSP8mlkz/LK1b/3Tsqf+h+tD/QMhy/yie
        Uv8lkkr/JY9I/yWOR/8ljEb/JYtG/yWKRf8kiET/L4JH5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD5b8UQ/De4Z0R3UuwkiUT/JItF/ySMRv8ljkf/JpRL/yqnV/9I1YD/d/q3/4H/
        yP99/8X/f/7D/2vyp/9By3T/KaNV/yWTS/8ljkj/JY1H/yWMRv8likX/JoBB7wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC6FSNokikX/JY1H/yWTSv8oo1T/QM93/2v3
        rP9u/7f/UP2e/zz4jP839oj/P/mP/1b9o/9z/7n/bves/0fUff8rqVj/JZRL/yWOR/8ljEb/K4VG9sHM
        wQcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACiFROQlkUn/J6BS/zrI
        cP9g9KH/ZP6u/0f5lv818ob/Mu2C/zHtgv8y7YL/Mu6C/zLvg/8384f/SPmX/2X+r/9s+63/TdyG/y6w
        Xf8mlkz/KIhG+naVeQ8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4ufiATWc
        WOg1wmr/Vu+X/1v9pf9B9pD/M+6D/zHrgP8x64D/MeuA/zHrgf8x64H/MeyB/zHsgf8x7IH/MeyB/zPu
        g/8+9Y3/Vvyi/2b8qv9Q44z/MKxd+XOaeg8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAEfTfrtR+pv/PPOL/zHqgP8x6H//Meh//zHof/8x6X//Mel//zHpf/8x6X//MemA/zHq
        gP8x6oD/MeqA/zHqgP8x6oD/MeuA/zbwhf9E85H/U+CNmwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJjjtwtK4Yp0O+GB2jDkff8x5n3/MeZ+/zHmfv8x537/Med+/zHn
        fv8x537/Med+/zHofv8x6H//Meh//zHof/8w6H//M+V++0fgh7Ba2Y46AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAiN6rA1vekUBF4IakNuF+9TDk
        fP8w5Hz/MOV9/zDlff8w5X3/MOV9/zDlff8w5n3/MOV9/zThffZF3oWaWdiNKgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAActydFEbchG9A34LQL+F7/zDie/8w43v/MON8/y/ie/833n3sR9qEgmXWkhoAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAX9mQNkfdhZg93YDkPdx/z0bVgWyM3KsJAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADP59cCyejUAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////zBP/////j//ME/4///8H/
        8wT/A///AH/zBPwA//4AH/ME+AA/+AAP8wTwAB/wAAfzBOAAB+AAAfMEwAADwAAB8wSAAAPAAAHzBIAA
        AAAAAfMEgAAAAAAB8wSAAAAAAADzBIAAAAAAAPMEgAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA
        8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wSAAAAAAAPzBMAAAAAAD/ME+AAAAAA/8wT4AAAAAP/zBPAA
        AAAB//ME8AAAAB//8wTwAAAAP//zBPAAAAAf//ME8AAAAB//8wTwAAAAH//zBPAAAAAf//ME8AAAAB//
        8wTwAAAAH//zBPgAAAAf//ME/gAAAB//8wT/wAAAH//zBP/wAAAf//ME//wAAA//8wT//AAAD//zBP/4
        AAAP//ME//wAAB//8wT//AAAP//zBP//AAD///ME///gA///8wT///wP///zBP///z////ME////////
        8wQ=
</value>
  </data>
</root>